## s390-netdevice 0.0.4

=== debian/changelog ===
s390-netdevice (0.0.4) unstable; urgency=low

  * Bartosz Fenski
    - Updated Polish (pl) translation.
  * Change priority from standard to optional, as this package is
    needed on the boot media, and it is no use having anna fetch
    it later.
  * Move to Standards-Version 3.6.0, converting changelog to UTF-8
  * Javier Fernandez-Sanguino:
    - Added Spanish translation
  * Kenshi Muto
    - Added Japanese translation (ja.po)
    - Update ja.po
  * Jordi Mallach
    - Added Catalan (ca) translation.
  * Miroslav Kure
    - Added Czech translation (cs.po).
  * André Luís Lopes
    - Update pt_BR (Brazilian Portuguese) translation.
  * Bart Cornelis
    - updated dutch translation (nl.po)
    - Merged Norwegian Bokmael (nb.po) translations from skolelinux-cvs
    - Merged Norwegian Nynorsk (nn.po) translations from skolelinux-cvs
  * Alastair McKinstry
    - Move from debconf to libdebconfclient.
    - Convert to new debconf macros.
  * Denis Barbier
    - Add a comment in templates files to flag main menu items.
  * Christian Perrier
    - Update French translation.
  * Claus Hindsgaul
    - Added Danish translation (da.po).
  * Joey Hess
    - Change Installer-Menu-Item from 11 to 15 as part of the 10-30
      renumbering.
  * Safir Secerovic, Amila Akagic
    - Add Bosnian translation (bs.po)
  * Ilgiz Kalmetev
    - Add Russian translation.
  * Konstantinos Margaritis
    - Initial Greek translation (el.po)
  * Steinar H. Gunderson
    - Template polishing from Christian Perrier. (Closes: #220543)
    - Update Norwegian translation (nb.po).
  * Jordi Mallach
    - Update Catalan translation.
  * Pierre Machard
    - Run debconf-updatepo.
  * Verok Istvan
    - Initial Hungarian translation.
  * Giuseppe Sacco
    - Added Italian translation.
    - Applied patch for normalizing menus and some italian translation (it.po)
  * Teófilo Ruiz Suárez
    - Updated Spanish translation
    - Switched to UTF-8
  * Konstantinos Margaritis
    - Updated Greek translation (el.po)
  * Dennis Stampfer
    - Initial German translation de.po
  * Ognyan Kulev
    - Added/updated bulgarian translation (bg.po).
  * Jure Cuhalev
    - Added/updated slovenian translation (sl.po).
  * Marco Ferra
    - Initial Portuguese translation (pt.po).
  * Marius Gedminas
    -  Added Lithuanian translation (lt.po).
  * Ming Hua
    - Initial Simplified Chinese translation (zh_CN.po)
    - Updated Traditional Chinese translation (zh_TW.po), by Tetralet
  * Christian Perrier
    - Corrected typo in templates
    - unfuzzy all translations after debconf-updatepo
  * Christian Perrier
    - Corrected comma splice
    - unfuzzy all translations after debconf-updatepo
  * Peter Mann
    - Initial Slovak translation (sk.po)
  * Anmar Oueja
    - created and translated to Arabic (ar.po)
  * Nikolai Prokoschenko
    - updated russian translation (ru.po)
  * Ming Hua
    - Updated Simplified Chinese translation (zh_CN.po)
    - Initial Traditional Chinese translation (zh_TW.po), by Tetralet
  * Safir Secerovic
    - Update Bosnian translation (bs.po).
  * h3li0s
    - added albanian translation (sq.po)
  * Eugen Meshcheryakov : added Ukrainian translation (uk.po)
  * Håvard Korsvoll
    - Updated Norwegian (Nynorsk) translation.
  * Changwoo Ryu
    - Added Korean translation (ko.po)
  * Håvard Korsvoll
    - Updated Norwegian, bokmål translation, (nb.po). From Axel Bojer
  * Bastian Blank
    - Use BACKUP.
    - Restructurize to support backup.
    - Change some templates to string.
    - Mark CTC-protocol non-translatable.

 -- Bastian Blank <waldi@debian.org>  Fri, 05 Mar 2004 12:28:56 +0100

s390-netdevice (0.0.3) unstable; urgency=low

  * Bastian Blank
    - fix Build-Depends
  * Petter Reinholdtsen
    - Added Norwegian Bokmål (nb.po) translations recieved from
      Bjørn Steensrud.
    - Added Norwegian Nynorsk (nn.po) translations recieved from
      Gaute Hvoslef Kvalnes.
    - Added cdebconf-dev to build-depends.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 21 Mar 2003 19:08:46 +0100

s390-netdevice (0.0.2) unstable; urgency=low

  * Richard Hirst
    - rename debconf_input() to my_debconf_input() to avoid clashes with
      #defines in cdebconf/debconfclient.h
  * Bastian Blank
    - fix Installer-Menu-Item.

 -- Bastian Blank <waldi@debian.org>  Sat, 14 Dec 2002 10:33:35 +0100

s390-netdevice (0.0.1) unstable; urgency=low

  * First release
  * Convert to po-debconf, set Build-Depends: debhelper (>= 4.1.13)
    to ensure that generated templates are right, and set output encoding
    to UTF-8.
  * Martin Sjögren
    - Replace XBC with XB so our special control fields don't confuse the
      changes files.
  * André Luís Lopes
    - Add Brazilian Portuguese (pt_BR) s390-netdevice
      template translation.
  * Bastian Blank
    - remake in c
    - fix depends

 -- Bastian Blank <waldi@debian.org>  Wed, 13 Nov 2002 18:04:06 +0100
