=== debian/control ===
Source: s390-netdevice
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Tollef Fog Heen <tfheen@debian.org>, Bastian Blank <waldi@debian.org>
Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0), libdebconfclient0-dev (>= 0.47), libdebian-installer-dev
Standards-Version: 3.6.1.0

Package: s390-netdevice
XC-Package-Type: udeb
Architecture: s390 s390x
Depends: cdebconf-udeb
Provides: ethernet-card-detection
XB-Installer-Menu-Item: 15
Description: Configure network hardware
 Configure s390 specific network hardware.
