## s390-netdevice 0.0.7

=== debian/changelog ===
s390-netdevice (0.0.7) unstable; urgency=low

  * Bastian Blank
    - Call register-module. Needs debian-installer-utils 0.57.
  * Updated translations: 
    - Arabic (ar.po) by Abdulaziz Al-Arfaj
    - German (de.po) by Dennis Stampfer
    - Croatian (hr.po) by Krunoslav Gernhard
    - Italian (it.po) by Giuseppe Sacco

 -- Bastian Blank <waldi@debian.org>  Sat, 24 Jul 2004 12:20:11 +0200

s390-netdevice (0.0.6) unstable; urgency=low

  * Adam Thornton
    - Changed priority of CTC protocol question and default protocol.
      (closes: #259604)
  * Bastian Blank
    - Add iucv support. Derived patch from Adam Thornton.
    (closes: #258108, #258430)
  * Christian Perrier
    - reworded the "Is this configuration correct?" question for being less
      dependent on debconf interface. Run debconf-updatepo
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek (el.po) by George Papamichelakis
    - Spanish (es.po) by Teófilo Ruiz Suárez
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Christian Perrier
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VERÓK István
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Marius Gedminas
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Portuguese (pt.po) by Miguel Figueiredo
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Nikolai Prokoschenko
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Albanian (sq.po) by Elian Myftiu
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Bastian Blank <waldi@debian.org>  Sun, 18 Jul 2004 22:47:44 +0200

s390-netdevice (0.0.5) unstable; urgency=low

  * Bastian Blank
    - Fix dependencies and call dh_shlibdeps.
    - Fix priorities.
    - Properly support backup.
  * Updated translations:
    - Albanian (sq.po) by Elian Myftiu
    - Welsh (cy.po) by Dafydd Harries
    - Greek (el.po) by George Papamichelakis
    - Basque (eu.po) by pi
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Héctor Fernández López
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Norwegian (nb.po) by Bjørn Steensrud
    - Norwegian (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Swedish (sv.po) by André Dahlqvist
    - Turkish (tr.po) by Osman Yüksel
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Bastian Blank <waldi@debian.org>  Tue, 29 Jun 2004 09:26:14 +0200
