=== debian/rules ===
--- 
+++ 
@@ -3,14 +3,11 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-# Udebs have no postrm file, don't make one
-export DH_OPTIONS=-n
-
 build: build-stamp
 build-stamp:
 	dh_testdir
 	$(MAKE)
-	touch build-stamp
+	touch $@
 
 clean:
 	dh_testdir
@@ -35,6 +32,7 @@
 	dh_testroot
 	dh_installdebconf
 	dh_installdeb 
+	dh_shlibdeps
 	dh_gencontrol
 	dh_builddeb
