## s390-netdevice 0.0.13

=== debian/changelog ===
s390-netdevice (0.0.13) unstable; urgency=low

  [ Joey Hess ]
  * Change menu item number from 15 to 18. cdrom-detect, load-iso,
    load-cdrom, ethdetect, and s390-netdevice are all changed due to this and
    should transition together.

  [ Frans Pop ]
  * Add build dependency on libsysfs-dev.
  * Standards-version is not relevant for udebs.

  [ Updated translations ]
  * Korean (ko.po) by Sunjae park
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Polish (pl.po) by Bartosz Fenski
  * Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Frans Pop <fjp@debian.org>  Sun, 18 Jun 2006 16:41:59 +0200

s390-netdevice (0.0.12) unstable; urgency=low

  * Port to linux 2.6.

 -- Bastian Blank <waldi@debian.org>  Thu,  1 Jun 2006 10:02:53 +0200

s390-netdevice (0.0.11) unstable; urgency=low

  * Rebuild using new debhelper to get proper dependencies on udebs.

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * German (de.po) by Jens Seidel
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Irish (ga.po) by Kevin Patrick Scannell
  * Hungarian (hu.po) by SZERVÑC Attila
  * Khmer (km.po) by hok kakada
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Matej Kovačič
  * Swedish (sv.po) by Daniel Nylander

 -- Frans Pop <fjp@debian.org>  Mon, 27 Mar 2006 16:40:14 +0200

s390-netdevice (0.0.10) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bengali (bn.po) by Baishampayan Ghose
  * Catalan (ca.po) by Jordi Mallach
  * German (de.po) by Jens Seidel
  * Greek (el.po) by Konstantinos Margaritis
  * Esperanto (eo.po) by Serge Leblanc
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Hindi (hi.po) by Nishant Sharma
  * Indonesian (id.po) by Parlin Imanuel Toh
  * Icelandic (is.po) by David Steinn Geirsson
  * Italian (it.po) by Giuseppe Sacco
  * Korean (ko.po) by Sunjae park
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Latvian (lv.po) by Aigars Mahinovs
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Macedonian (mk.po) by Georgi Stanojevski
  * Norwegian Nynorsk (nn.po)
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Slovenian (sl.po) by Jure Cuhalev
  * Swedish (sv.po) by Daniel Nylander
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Wed, 25 Jan 2006 14:20:43 +0100
