=== debian/control ===
Source: s390-netdevice
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>
Build-Depends: debhelper (>= 5.0.25), po-debconf (>= 0.5.0), libsysfs-dev, libdebconfclient0-dev (>= 0.47), libdebian-installer-dev

Package: s390-netdevice
XC-Package-Type: udeb
Architecture: s390 s390x
Depends: ${shlibs:Depends}, ${misc:Depends}, s390-sysconfig-writer
Provides: ethernet-card-detection
XB-Installer-Menu-Item: 18
Description: Configure network hardware
 Configure s390 specific network hardware.
