=== debian/changelog ===
s390-netdevice (0.0.18) unstable; urgency=low

  [ Joey Hess ]
  * Multiply menu-item-numbers by 100

 -- Frans Pop <fjp@debian.org>  Wed, 11 Apr 2007 00:28:07 +0200
