=== debian/control ===
--- 
+++ 
@@ -11,6 +11,6 @@
 Architecture: s390 s390x
 Depends: ${shlibs:Depends}, ${misc:Depends}, s390-sysconfig-writer
 Provides: ethernet-card-detection
-XB-Installer-Menu-Item: 17
+XB-Installer-Menu-Item: 1700
 Description: Configure network hardware
  Configure s390 specific network hardware.
