=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,6 @@
 
 clean:
 	dh_testdir
-	dh_testroot
 	rm -f build-stamp
 	rm -f debian/postinst
 	$(MAKE) clean
