## s390-netdevice 0.0.21lenny1

=== debian/changelog ===
s390-netdevice (0.0.21lenny1) testing; urgency=low

  * Write layer2 attribute always. (closes: #513156)
  * Don't longer try the ctc module, always use ctcm.
  * Log some error conditions.

 -- Bastian Blank <waldi@debian.org>  Tue, 27 Jan 2009 12:03:31 +0100

s390-netdevice (0.0.21) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Armin Besirovic
  * Welsh (cy.po) by Jonathan Price
  * Danish (da.po)
  * French (fr.po) by Christian Perrier
  * Croatian (hr.po) by Josip Rodin
  * Georgian (ka.po) by Aiet Kolkhi
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Peteris Krisjanis
  * Macedonian (mk.po) by Arangel Angov
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Serbian (sr.po) by Veselin Mijušković

 -- Frans Pop <fjp@debian.org>  Tue, 23 Sep 2008 06:11:13 +0200

s390-netdevice (0.0.20) unstable; urgency=low

  [ Bastian Blank ]
  * Allow different error values from ccwgroup setup.
  * Accept the ctcm driver as replacement for ctc.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Pavel Piatruk
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Hungarian (hu.po) by SZERVÁC Attila
  * Marathi (mr.po) by Sampada
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)

 -- Frans Pop <fjp@debian.org>  Wed, 16 Jul 2008 21:34:06 +0200
