## s390-netdevice 0.0.22

=== debian/changelog ===
s390-netdevice (0.0.22) unstable; urgency=low

  * Write layer2 attribute always. (closes: #513156)
  * Don't longer try the ctc module, always use ctcm.
  * Log some error conditions.

  [ Updated translations ]
  * Basque (eu.po) by Piarres Beobide
  * Marathi (mr.po) by Sampada
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Tagalog (tl.po) by Eric Pareja

 -- Bastian Blank <waldi@debian.org>  Tue, 27 Jan 2009 12:03:31 +0100
