=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>= 5.0.25), po-debconf (>= 0.5.0), libsysfs-dev, libdebconfclient0-dev (>= 0.47), libdebian-installer-dev
-XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/s390/netdevice
+Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/s390/s390-netdevice
 
 Package: s390-netdevice
 XC-Package-Type: udeb
