## s390-netdevice 0.0.25

=== debian/changelog ===
s390-netdevice (0.0.25) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Israt Jahan
  * Bosnian (bs.po) by Armin Beširović
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Anders Jenbo
  * Persian (fa.po) by Ebrahim Byagowi
  * Icelandic (is.po) by Sveinn í Felli
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 16:04:20 -0200

s390-netdevice (0.0.24) unstable; urgency=low

  * Fix maintainer "script" installation to allow dpkg-shlibdeps to see it.

 -- Bastian Blank <waldi@debian.org>  Tue, 20 Jul 2010 01:12:02 +0200

s390-netdevice (0.0.23) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Updated translations ]
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Israt Jahan
  * Danish (da.po) by Jacob Sparre Andersen
  * German (de.po) by Holger Wansing
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Mattias Põldaru
  * Persian (fa.po) by acathur
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jorge Barreiro
  * Hindi (hi.po)
  * Croatian (hr.po) by Josip Rodin
  * Italian (it.po) by Milo Casagrande
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Macedonian (mk.po) by Arangel Angov
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Norwegian Bokmal (nb.po) by Hans Fredrik Nordhaug
  * Slovak (sk.po) by Ivan Masár
  * Slovenian (sl.po) by Vanja Cvelbar
  * Vietnamese (vi.po) by Clytie Siddall
  * Simplified Chinese (zh_CN.po) by 苏运强

 -- Bastian Blank <waldi@debian.org>  Sat, 17 Jul 2010 13:28:05 +0200
