## s390-netdevice 0.0.26

=== debian/changelog ===
s390-netdevice (0.0.26) unstable; urgency=low

  [ Updated translations ]
  * Lao (lo.po) by Anousak Souphavanh
  * Sinhala (si.po) by Danishka Navin
  * Slovenian (sl.po) by Vanja Cvelbar

  [ Philipp Kern ]
  * Remove Frans Pop from uploaders.  Rest in peace.

 -- Philipp Kern <pkern@debian.org>  Tue, 28 Dec 2010 18:42:06 +0000
