=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Bastian Blank <waldi@debian.org>, Frans Pop <fjp@debian.org>
+Uploaders: Bastian Blank <waldi@debian.org>
 Build-Depends: debhelper (>= 7.0.50), po-debconf (>= 0.5.0), libsysfs-dev, libdebconfclient0-dev (>= 0.47), libdebian-installer-dev
 Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/s390/s390-netdevice
