## s390-netdevice 0.0.29

=== debian/changelog ===
s390-netdevice (0.0.29) unstable; urgency=low

  * No change rebuild to work around dak not being able to reject a
    malformed .changes properly.

 -- Philipp Kern <pkern@debian.org>  Mon, 28 Feb 2011 17:59:27 +0000

s390-netdevice (0.0.28) unstable; urgency=low

  * Allow preseeding by adding shorthands for the network types
    (ctc, qeth, iucv) and by removing the remaining seen overrides
    which caused questions to be shown despite the values being set.

 -- Philipp Kern <pkern@debian.org>  Thu, 17 Feb 2011 21:10:54 +0000

s390-netdevice (0.0.27) unstable; urgency=low

  * No longer set the seen flags of the Debconf questions to false,
    as this breaks preseeding.

 -- Philipp Kern <pkern@debian.org>  Thu, 20 Jan 2011 16:23:25 +0000
