=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>
 Build-Depends: debhelper (>= 7.0.50), po-debconf (>= 0.5.0), libsysfs-dev, libdebconfclient0-dev (>= 0.47), libdebian-installer-dev
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/s390/s390-netdevice
+Vcs-Browser: http://git.debian.org/?p=d-i/s390-netdevice.git
+Vcs-Git: git://git.debian.org/d-i/s390-netdevice.git
 
 Package: s390-netdevice
 XC-Package-Type: udeb
