## s390-netdevice 0.0.30

=== debian/changelog ===
s390-netdevice (0.0.30) unstable; urgency=low

  [ Philipp Kern ]
  * Add a "virtio" entry to the network device configuration
    that does nothing, as the interface will already be configured
    (but not up) in that case.
  * Fix configuration union access in confirm_qeth.
  * Add myself as uploader.

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * German (de.po) by Holger Wansing
  * Esperanto (eo.po) by Felipe Castro
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Kannada (kn.po) by vignesh prabhu
  * Korean (ko.po) by Changwoo Ryu
  * Macedonian (mk.po) by Arangel Angov
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Dutch (nl.po) by Jeroen Schot
  * Polish (pl.po) by Marcin Owsiany
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Ioan Eugen Stan
  * Russian (ru.po) by Yuri Kozlov
  * Sinhala (si.po) by Danishka Navin
  * Slovak (sk.po) by Ivan Masár
  * Serbian (sr.po) by Karolina Kalic
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Uyghur (ug.po) by Sahran
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Philipp Kern <pkern@debian.org>  Mon, 05 Dec 2011 13:10:41 +0000
