## s390-netdevice 0.0.31

=== debian/changelog ===
s390-netdevice (0.0.31) unstable; urgency=medium

  [ Philipp Kern ]
  * Switch the CTC driver name from cu3088 to ctcm.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama Khayat
  * Asturian (ast.po) by Mikel González
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Ayesha Akhtar
  * bo (bo.po) by Tennom
  * Bosnian (bs.po) by Armin Besirovic
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Joe Hansen
  * Greek (el.po) by galaxico
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Timo Jyrinki
  * Hebrew (he.po) by Lior Kaplan
  * Indonesian (id.po) by Mahyuddin Susanto
  * Icelandic (is.po) by Sveinn í Felli
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Khmer (km.po) by Khoem Sokhem
  * Kannada (kn.po) by Omshivaprakash H L
  * Korean (ko.po) by Changwoo Ryu
  * Lao (lo.po) by Anousak Souphavanh
  * Macedonian (mk.po) by Arangel Angov
  * Marathi (mr.po) by sampada
  * Punjabi (Gurmukhi) (pa.po) by A S Alam
  * Polish (pl.po) by Marcin Owsiany
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Ioan Eugen Stan
  * Slovenian (sl.po) by Vanja Cvelbar
  * Swedish (sv.po) by Martin Bagge / brother
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Telugu (te.po) by Arjuna Rao Chavala
  * Turkish (tr.po) by Mert Dirik
  * Vietnamese (vi.po) by Hai-Nam Nguyen

 -- Philipp Kern <pkern@debian.org>  Tue, 22 May 2012 14:34:28 +0000
