=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Bastian Blank <waldi@debian.org>
+Uploaders: Bastian Blank <waldi@debian.org>, Philipp Kern <pkern@debian.org>
 Build-Depends: debhelper (>= 7.0.50), po-debconf (>= 0.5.0), libsysfs-dev, libdebconfclient0-dev (>= 0.47), libdebian-installer-dev
 Vcs-Browser: http://git.debian.org/?p=d-i/s390-netdevice.git
 Vcs-Git: git://git.debian.org/d-i/s390-netdevice.git
