## s390-netdevice 0.0.32

=== debian/changelog ===
s390-netdevice (0.0.32) unstable; urgency=low

  [ Updated translations ]
  * Welsh (cy.po) by Dafydd Tomos
  * Danish (da.po) by Joe Hansen
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs

 -- Philipp Kern <pkern@debian.org>  Sat, 16 Jun 2012 11:35:30 +0000
