## s390-netdevice 0.0.35

=== debian/changelog ===
s390-netdevice (0.0.35) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by ivarela
  * Catalan (ca.po) by Jordi Mallach
  * Hungarian (hu.po) by Dr. Nagy Elemér Károly
  * Malayalam (ml.po) by Hrishikesh K B

 -- Philipp Kern <pkern@debian.org>  Thu, 27 Dec 2012 10:25:07 +0000

s390-netdevice (0.0.34) unstable; urgency=low

  * Re-upload without files from git checkout.

 -- Cyril Brulebois <kibi@debian.org>  Sat, 11 Aug 2012 22:27:03 +0200

s390-netdevice (0.0.33) unstable; urgency=low

  * Replace XC-Package-Type by Package-Type
  * Add myself to Uploaders

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Aug 2012 11:34:12 +0200
