## s390-netdevice 0.0.37

=== debian/changelog ===
s390-netdevice (0.0.37) unstable; urgency=medium

  [ Updated translations ]
  * Kazakh (kk.po) by Baurzhan Muftakhidinov

 -- Cyril Brulebois <kibi@debian.org>  Tue, 14 Apr 2015 04:51:06 +0200
