## s390-netdevice 0.0.42ubuntu1

=== debian/changelog ===
s390-netdevice (0.0.42ubuntu1) xenial; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Default to level2 qeth mode by default.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 07 Mar 2016 12:07:33 +0000

s390-netdevice (0.0.42) unstable; urgency=medium

  [ Updated translations ]
  * Japanese (ja.po) by Kenshi Muto
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Christian Perrier <bubulle@debian.org>  Tue, 23 Feb 2016 06:50:59 +0100

s390-netdevice (0.0.41) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Mon, 15 Feb 2016 18:35:27 +0100

s390-netdevice (0.0.40ubuntu1) xenial; urgency=low

  * Merge from Debian unstable LP: #1536649.  Remaining changes:
    - Default to level2 qeth mode by default.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 07 Feb 2016 05:16:30 +0000

s390-netdevice (0.0.40) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

  [ Hendrik Brueckner ]
  * qeth: substitute layer and port number in qeth/confirm template
    (Closes: #813121)
  * netdevice: correct stack corruption due to numerous devices
    (Closes: #813089)

 -- Philipp Kern <pkern@debian.org>  Sun, 07 Feb 2016 01:41:26 +0100

s390-netdevice (0.0.39ubuntu1) xenial; urgency=low

  [ Ubuntu Merge-o-Matic ]
  * Merge from Debian unstable LP: #1539727.  Remaining changes:
    - Default to level2 qeth mode by default. LP: #1526801

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 02 Feb 2016 16:22:21 +0000

s390-netdevice (0.0.39) unstable; urgency=medium

  [ Hendrik Brueckner ]
  * qeth: ask for the relative OSA port number (Closes: #813033)
  * qeth: remove portname (Closes: #813030)

 -- Philipp Kern <pkern@debian.org>  Fri, 29 Jan 2016 04:00:47 +0100

s390-netdevice (0.0.38ubuntu1) xenial; urgency=high

  * Default to level2 qeth mode by default. LP: #1526801

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 16 Dec 2015 15:49:52 +0000

s390-netdevice (0.0.38) unstable; urgency=medium

  [ Updated translations ]
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sun, 26 Jul 2015 09:14:57 +0200
