## s390-netdevice 0.0.42ubuntu2

=== debian/changelog ===
s390-netdevice (0.0.42ubuntu2) yakkety; urgency=medium

  * Skip s390-netdevice module, if there are no qeth/ctc devices to
    configure which is the case in modern KVM based installation, as well
    as LPAR and z/VM with PCI network cards. Closes: #825931

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 02 Jun 2016 11:16:14 +0100
