## s390-netdevice 0.0.51

=== debian/changelog ===
s390-netdevice (0.0.51) unstable; urgency=medium

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov

 -- Christian Perrier <bubulle@debian.org>  Tue, 17 Jan 2017 08:11:26 +0100

s390-netdevice (0.0.50) unstable; urgency=medium

  [ Philipp Kern ]
  * Do not ask for the relative qeth port by default (debconf priority
    critical -> medium).

  [ Updated translations ]
  * Kazakh (kk.po) by Baurzhan Muftakhidinov

 -- Christian Perrier <bubulle@debian.org>  Wed, 23 Nov 2016 07:27:08 +0100

s390-netdevice (0.0.48) unstable; urgency=medium

  [ Updated translations ]
  * Polish (pl.po) by Michał Kułach

 -- Christian Perrier <bubulle@debian.org>  Fri, 14 Oct 2016 08:29:19 +0200

s390-netdevice (0.0.47) unstable; urgency=medium

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Sun, 18 Sep 2016 18:38:42 +0200

s390-netdevice (0.0.46) unstable; urgency=medium

  [ Updated translations ]
  * Russian (ru.po) by Yuri Kozlov
  * Ukrainian (uk.po) by Anton Gladky

 -- Christian Perrier <bubulle@debian.org>  Wed, 20 Jul 2016 09:18:51 +0200

s390-netdevice (0.0.45) unstable; urgency=medium

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Serbian (sr.po) by Dragan Filipović

 -- Christian Perrier <bubulle@debian.org>  Fri, 10 Jun 2016 05:46:54 +0200

s390-netdevice (0.0.44) unstable; urgency=medium

  [ Updated translations ]
  * Slovak (sk.po) by ctenar

 -- Christian Perrier <bubulle@debian.org>  Wed, 04 May 2016 12:38:15 +0200

s390-netdevice (0.0.43) unstable; urgency=medium

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure

 -- Christian Perrier <bubulle@debian.org>  Wed, 09 Mar 2016 06:47:27 +0100
