## s390-netdevice 0.0.51ubuntu1

=== debian/changelog ===
s390-netdevice (0.0.51ubuntu1) zesty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Skip s390-netdevice module, if there are no qeth/ctc devices to
      configure which is the case in modern KVM based installation, as well
      as LPAR and z/VM with PCI network cards. Closes: #825931
    - Default to level2 qeth mode by default.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 19 Jan 2017 15:05:39 +0000

s390-netdevice (0.0.50ubuntu1) zesty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Skip s390-netdevice module, if there are no qeth/ctc devices to
      configure which is the case in modern KVM based installation, as well
      as LPAR and z/VM with PCI network cards. Closes: #825931
    - Default to level2 qeth mode by default.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 06 Dec 2016 15:26:48 +0100

s390-netdevice (0.0.48ubuntu1) zesty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Skip s390-netdevice module, if there are no qeth/ctc devices to
      configure which is the case in modern KVM based installation, as well
      as LPAR and z/VM with PCI network cards. Closes: #825931
    - Default to level2 qeth mode by default.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 21 Nov 2016 14:06:03 +0000
