## s390-netdevice 0.0.54

=== debian/changelog ===
s390-netdevice (0.0.54) unstable; urgency=medium

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk

 -- Christian Perrier <bubulle@debian.org>  Sat, 04 Mar 2017 21:08:24 +0100

s390-netdevice (0.0.53) unstable; urgency=medium

  [ Updated translations ]
  * Italian (it.po) by Milo Casagrande
  * Korean (ko.po) by Changwoo Ryu

 -- Christian Perrier <bubulle@debian.org>  Fri, 17 Feb 2017 06:36:21 +0100

s390-netdevice (0.0.52) unstable; urgency=medium

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * Spanish (es.po) by Javier Fernández-Sanguino Peña

 -- Christian Perrier <bubulle@debian.org>  Fri, 03 Feb 2017 18:35:16 +0100
