## s390-netdevice 0.0.55

=== debian/changelog ===
s390-netdevice (0.0.55) unstable; urgency=medium

  [ Updated translations ]
  * Croatian (hr.po) by Valentin Vidic

 -- Christian Perrier <bubulle@debian.org>  Fri, 14 Apr 2017 09:37:38 +0200
