=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Philipp Kern <pkern@debian.org>, Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), po-debconf (>= 0.5.0), libsysfs-dev, libdebconfclient0-dev (>= 0.47), libdebian-installer-dev
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/s390-netdevice.git
-Vcs-Git: git://anonscm.debian.org/d-i/s390-netdevice.git
+Vcs-Browser: https://anonscm.debian.org/cgit/d-i/s390-netdevice.git
+Vcs-Git: https://anonscm.debian.org/git/d-i/s390-netdevice.git
 
 Package: s390-netdevice
 Package-Type: udeb
